﻿input[type=checkbox] {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    border-radius: 3px;
    display: inline-block;
    position: relative;
}

.menuli { font-size:14px}

input[type=radio] {
  margin:5px;
}

.stick_bottom {position:relative;}
.stick_bottom span{
     position: absolute;
    bottom: 0;
    right: 0;

}

.dropdown_q {
    padding: 15px
}
@font-face {
    font-family: "FontAwesome";
    src: url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-brands-400.eot"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-brands-400.woff2") format("woff2"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-brands-400.woff") format("woff"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-brands-400.ttf") format("truetype"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-brands-400.svg#fontawesome") format("svg");
}

@font-face {
    font-family: "FontAwesome";
    src: url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-solid-900.eot"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-solid-900.woff2") format("woff2"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-solid-900.woff") format("woff"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-solid-900.ttf") format("truetype"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-solid-900.svg#fontawesome") format("svg");
}

@font-face {
    font-family: "FontAwesome";
    src: url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-regular-400.eot"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-regular-400.woff2") format("woff2"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-regular-400.woff") format("woff"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-regular-400.ttf") format("truetype"), url("https://use.fontawesome.com/releases/v5.13.0/webfonts/fa-regular-400.svg#fontawesome") format("svg");
    unicode-range: U+F004-F005,U+F007,U+F017,U+F022,U+F024,U+F02E,U+F03E,U+F044,U+F057-F059,U+F06E,U+F070,U+F075,U+F07B-F07C,U+F080,U+F086,U+F089,U+F094,U+F09D,U+F0A0,U+F0A4-F0A7,U+F0C5,U+F0C7-F0C8,U+F0E0,U+F0EB,U+F0F3,U+F0F8,U+F0FE,U+F111,U+F118-F11A,U+F11C,U+F133,U+F144,U+F146,U+F14A,U+F14D-F14E,U+F150-F152,U+F15B-F15C,U+F164-F165,U+F185-F186,U+F191-F192,U+F1AD,U+F1C1-F1C9,U+F1CD,U+F1D8,U+F1E3,U+F1EA,U+F1F6,U+F1F9,U+F20A,U+F247-F249,U+F24D,U+F254-F25B,U+F25D,U+F267,U+F271-F274,U+F279,U+F28B,U+F28D,U+F2B5-F2B6,U+F2B9,U+F2BB,U+F2BD,U+F2C1-F2C2,U+F2D0,U+F2D2,U+F2DC,U+F2ED,U+F328,U+F358-F35B,U+F3A5,U+F3D1,U+F410,U+F4AD;
}

@font-face {
    font-family: 'glyphicons-halflings-regular';
    src: url('../fonts/glyphicons-halflings-regular.eot') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.svg') format('svg'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2');
}

div.et_pb_section.et_pb_section_0 {
    background-blend-mode: overlay;
    background-image: url(https://www.ovationusers.com/Content/Images/1600x380-group-by-windows.jpg) !important
}


@media(max-width:1279px){
.global-header .main-nav .training-sub-nav h3{display:none}
.global-header .main-nav .training-sub-nav .toggle{top:50px}
.global-header .main-nav .training-sub-nav .top-training{background-color:#fff}

.global-header .main-nav .ss-sub-nav h3{display:none}
.global-header .main-nav .ss-sub-nav .toggle{top:50px}
.global-header .main-nav .ss-sub-nav .top-ss{background-color:#fff}

.global-header .main-nav .support-sub-nav h3{display:none}
.global-header .main-nav .support-sub-nav .toggle{top:50px}
.global-header .main-nav .support-sub-nav .top-suport{background-color:#fff}
}

@media(min-width:1280px){

}

@media(min-width:1280px){
.global-header .sub-nav.training-sub-nav, .global-header .sub-nav.ss-sub-nav, .global-header .sub-nav.support-sub-nav{background-color:#fff;box-shadow:0 6px 6px -6px rgba(0,0,0,0.2),-6px 0 6px -6px rgba(0,0,0,0.2),6px 0 6px -6px rgba(0,0,0,0.2);right:-70px;max-width:840px;overflow:hidden;min-height:auto;border-bottom:17px solid #fff;}

.global-header .sub-nav.training-sub-nav {right:260px; }
.global-header .sub-nav.training-sub-nav .top-training{float:left;display:block}
.global-header .sub-nav.training-sub-nav .top-training ul{width:340px;float:left}
.global-header .sub-nav.training-sub-nav .top-training ul:last-child{float:right}

.global-header .sub-nav.ss-sub-nav{right:300px; width:650px}
.global-header .sub-nav.ss-sub-nav .top-ss{float:left;display:block}
.global-header .sub-nav.ss-sub-nav .top-ss ul{width:320px;float:left}
.global-header .sub-nav.ss-sub-nav .top-ss ul:last-child{float:right}

.global-header .sub-nav.support-sub-nav{right:310px; width:650px}
.global-header .sub-nav.support-sub-nav .top-suport{float:left;display:block}
.global-header .sub-nav.support-sub-nav .top-suport ul{width:320px;float:left}
.global-header .sub-nav.support-sub-nav .top-suport ul:last-child{float:right}
}

@media(min-width:767px){.jump-nav .navbar-nav{float:none;position:relative}
.jump-nav .navbar-nav li{max-width:280px;height:75px;text-align:center;float:left}
.jump-nav .navbar-nav hr{max-width:280px;height:5px;margin:0;background:#e68f25;border:0;transition-property:margin;transition-duration:.35s;transition-timing-function:ease-in-out;position:absolute;top:70px;left:0;visibility:hidden}
.jump-nav .navbar-wrapper{height:75px}
.jump-nav .navbar{background-color:#00aa7e;z-index:16;letter-spacing:.08em;width:100%;font-weight:600;text-transform:uppercase;font-size:.75em;border:0;height:75px;overflow:hidden;}
}
.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 25px 0;
    border-radius: 4px;
}

    .pagination-ys table > tbody > tr > td {
        display: inline;
    }

        .pagination-ys table > tbody > tr > td > a,
        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            color: #00aa7e;
            background-color: #ffffff;
            border: 1px solid #dddddd;
            margin-left: -1px;
        }

        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            margin-left: -1px;
            z-index: 2;
            color: #ffffff;
            background-color: #00aa7e;
            border-color: #dddddd;
            cursor: default;
        }

        .pagination-ys table > tbody > tr > td:first-child > a,
        .pagination-ys table > tbody > tr > td:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .pagination-ys table > tbody > tr > td:last-child > a,
        .pagination-ys table > tbody > tr > td:last-child > span {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;
        }

        .pagination-ys table > tbody > tr > td > a:hover,
        .pagination-ys table > tbody > tr > td > span:hover,
        .pagination-ys table > tbody > tr > td > a:focus,
        .pagination-ys table > tbody > tr > td > span:focus {
            color: #97310e;
            background-color: #eeeeee;
            border-color: #dddddd;
        }

body {
    font-family: 'Arial light',sans-serif!important;
    font-size: 16px;
    line-height: 1.625;
    color: #333;
    background-color: #fff;
}
.image-container .title {line-height:0.5em;font-size:14px}

li {
    font-family: 'Arial light',sans-serif !important;
    font-size: 16px;
    line-height: 1.625;
    color: #333;
}

select {
    color: gray;
    padding: 10px;
}
select option {color:gray;padding:10px;}


/*======== Chechbox ===============*/
.checkboxcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-weight: normal;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .checkboxcontainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.checkboxcontainer:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkboxcontainer input:checked ~ .checkmark {
    background-color: #62bb46;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkboxcontainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkboxcontainer .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}




/**************************************************************/
/*****     Breadcrumbs ***********/
/* Dropdown Button */
.breadcrumbdropbtn {
    color: gray;
    padding: 3px;
    border: none;
}

    /* The container <div> - needed to position the dropdown content */
    .breadcrumbdropbtn .dropdown .dropdown-content {
        position: relative;
        display: inline-block;
    }

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    min-width: 350px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1000;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: gray;
        padding: 4px 8px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            background-color: #eee
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}


.breadcrumb > li + li:before {
    content: "";
    padding: 0 0px;
    color: #7b9baa
}

.breadcrumbdropbtn a {
    background-color: transparent;
    color: silver !important
}


/*FOR RESPONSIVE IMAGE this is CM-Image older version please keep*/
.cm-image--responsive{vertical-align:middle;width:100%}
.cm-image--loading{background:url(/Scripts/OneEmerson201805/loader-big-gif-data-193496.gif) no-repeat center center;color:transparent}
.cm-image--missing{background:transparent url(/Scripts/OneEmerson201805/emerson-logo-no-color-png-data-193498.png) no-repeat center center;background-size:50%}
.cm-image--blank{background:#00aa7e;background-size:50%}
.cm-image-box--embedded{position:relative;width:100%;margin:13px 0}

@media screen and (min-width:767px){.cm-image-box--embedded.float--none{width:50%;margin:13px auto}
.cm-image-box--embedded.float--left{width:50%;margin-right:13px}
.cm-image-box--embedded.float--right{width:50%;margin-left:13px}
}
.cm-image-box--embedded .cm-image-box__image{position:relative;overflow:hidden}
.cm-image-box--embedded .cm-image-box__image:before{display:block;padding-top:56.25%;content:""}




.card-header .btn-link {
    text-transform: none !important;
    text-decoration: underline;
    font-weight: bold;
    padding-left:0px;
}

